PHP 5.6.0 released

Instalação

É necessário compilar o PHP com --with-qtdom para usar essas funções.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top